<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{5823cfec-f72b-e611-8120-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/phonecall/Qqf/f.5823cfecf72be6118120127b25dcbde7</Name>
  <DisplayName>756c5634-67b3-447d-ac88-e2b651f4fcd5</DisplayName>
  <Description>North52Formula: Phone Call - Call Complete HRC Outbound</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaphonecallQqff5823cfecf72be6118120125823CFEC-F72B-E611-8120-127B25DCBDE7</FileName>
</WebResource>